H1 {  
	font-size: 1.4em; 
	font-style: normal; 
	font-weight: 500
}

H2 {
	font-size: 1.2em; 
	font-weight: 500
}

H3 {
	font-size: 1em; 
	font-weight: 800; 
}

H4 {
	font-size: 0.8em; 
	font-weight: 800;
	text-align: left; 
}


P {
	font-size: 1em; 
	font-weight: 400
}

A {	text-decoration: none}

a:link { color: #003366; text-decoration: underline}
a:visited { color: #336699; text-decoration: underline}
a:active { color: #0099FF; text-decoration: underline}

a.navigation:link{ color: #660000; text-decoration: none}
a.navigation:visited{ color: #996633; text-decoration: none}
a.navigation:active{ color: #CC0000; text-decoration: none}

a.navigation:link:hover {text-decoration: underline}
a.navigation:visited:hover {text-decoration: underline}

p.hollis {

	text-align: left

}

.center {text-align: center}

.announcements {color: #990000; text-align: center}

.olive {color: #666633}

.darkolive {color: #333300; text-align: center}

.red {  color: #990000}

.black {  color: #000000}

.noUnderline {  text-decoration: none}

.small {
		font-size: 0.8em; 
		font-weight: 400
}

.term { 
		font-size: 0.8em;
		font-weight: 400;
		font-style: italic;
}
